Subject: [PATCH 0/1] GNULIB_SRCDIR should not allow multiple entries

From: Vivien Kraus <[email-masked]>
Date: Tue, 21 Feb 2023 08:51:26 +0100

Dear guix,

GNULIB_SRCDIR is an environment that should be set when gnulib is in the profile. To do that, I made it a search path specification, but I did not know that I could prevent multiple entries.

I was told in #60358 that I could use (separator #f), so here is the fix. Sorry I’m late!

Vivien

Vivien Kraus (1):
  gnu: gnulib: Allow only one directory name in GNULIB_SRCDIR.

 gnu/packages/build-tools.scm | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

base-commit: 73b5c955ae46af2548625fe31afe60193fb83e2a
-- 
2.39.1